<!-- ~~~~~~~~~ Footer  ~~~~~~~~~ -->
		<footer class="row" id="footer">
			<div>
				<div id="copyright">
					<h4><a href="https://u.fsf.org/ys"><img alt="Free Software Foundation" src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>
					<p>Copyright &copy; 2014 <a href="https://u.fsf.org/ys">Free Software Foundation</a>, Inc. <a href="https://my.fsf.org/donate/privacypolicy.html">Datenschutzerklärung</a>. <a href="https://u.fsf.org/yr">Beitreten</a></p>
                                        <p><em>Version 3.0. Deutsche Übersetzung und Review durch <a href="http://fiff.de">FIfF e.V.</a> (&lt;fiff@fiff.de&gt;) &amp; weitere, basierend auf einer Übersetzung von <a href="http://de.gpcf.eu" >Gabriel Pérez-Cerezo</a>. <a href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">Quelltext des GnuPG-Roboters Edward von Josh Drake &lt;zamnedix@gnu.org&gt; verfügbar unter der GNU General Public License.</a></em></p>
<p>Die Bilder auf dieser Seite sind lizenziert unter einer <a href="https://creativecommons.org/licenses/by/4.0/deed.de">Creative Commons Namensnennung 4.0 International Lizenz</a> und der Rest ist lizenziert unter einer <a href="https://creativecommons.org/licenses/by-sa/4.0/deed.de">Commons Namensnennung - Weitergabe unter gleichen Bedingungen 4.0 International Lizenz</a>. &mdash; <a href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">Warum diese Lizenzen?</a></p>
					<p>Lade die Quellen für <a href="emailselfdefense_source.zip">diese Anleitung</a> herunter. Schriftarten in Anleitung &amp; Infografik: <a href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> von Pablo Impallari, <a href="http://www.google.com/fonts/specimen/Signika">Signika</a> von Anna Giedry&#347;, <a href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo Narrow</a> von Omnibus-Type, <a href="http://www.thegopherarchive.com/gopher-files-hacks-pxl2000-119351.htm">PXL-2000</a> von Florian Cramer.</p>
                                        <p>
                                          <a href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
                                             rel="jslicense">
                                            JavaScript-Lizenzinformationen
                                          </a>
                                        </p>
				</div><!-- /#copyright -->
				<p class="credits">
					Design von <a rel="external" href="http://jplusplus.org"><strong>Journalism++</strong> <img src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png" alt="Journalism++" /></a>
				</p><!-- /.credits -->
			</div>
		</footer><!-- End #footer -->
